{
    "units": [
        {
            "nombre": "Acre",
            "simbolo": "acre",
            "categoria": "longitud",
            "c_clave_unidad": "ACR"
        },
        {
            "nombre": "Centímetro",
            "simbolo": "cm",
            "categoria": "longitud",
            "c_clave_unidad": "CMT"
        },
        {
            "nombre": "Pie",
            "simbolo": "ft",
            "categoria": "longitud",
            "c_clave_unidad": "FOT"
        },
        {
            "nombre": "Pie cuadrado",
            "simbolo": "ft²",
            "categoria": "longitud",
            "c_clave_unidad": "FTK"
        },
        {
            "nombre": "Pie cúbico",
            "simbolo": "ft³",
            "categoria": "longitud",
            "c_clave_unidad": "FTQ"
        },
        {
            "nombre": "Galón (EUA)",
            "simbolo": "gal (US)",
            "categoria": "longitud",
            "c_clave_unidad": "GLL"
        },
        {
            "nombre": "hectárea",
            "simbolo": "decir ah",
            "categoria": "longitud",
            "c_clave_unidad": "HAR"
        },
        {
            "nombre": "Pulgada",
            "simbolo": "in",
            "categoria": "longitud",
            "c_clave_unidad": "INH"
        },
        {
            "nombre": "Kilogramo",
            "simbolo": "kg",
            "categoria": "longitud",
            "c_clave_unidad": "KGM"
        },
        {
            "nombre": "Kilómetro",
            "simbolo": "km",
            "categoria": "longitud",
            "c_clave_unidad": "KMT"
        },
        {
            "nombre": "Libra",
            "simbolo": "lb",
            "categoria": "longitud",
            "c_clave_unidad": "LBR"
        },
        {
            "nombre": "Litro",
            "simbolo": "l",
            "categoria": "longitud",
            "c_clave_unidad": "LTR"
        },
        {
            "nombre": "Metro cuadrado",
            "simbolo": "m²",
            "categoria": "longitud",
            "c_clave_unidad": "MTK"
        },
        {
            "nombre": "Metro cúbico",
            "simbolo": "m³",
            "categoria": "longitud",
            "c_clave_unidad": "MTQ"
        },
        {
            "nombre": "Metro",
            "simbolo": "m",
            "categoria": "longitud",
            "c_clave_unidad": "MTR"
        },
        {
            "nombre": "Yarda",
            "simbolo": "yd",
            "categoria": "longitud",
            "c_clave_unidad": "YRD"
        }
    ],
    "conversions": [
        {
            "from_unit": "MTR",
            "to_unit": "CMT",
            "factor": 100,
            "categoria": "longitud"
        },
        {
            "from_unit": "MTR",
            "to_unit": "KMT",
            "factor": 0.001,
            "categoria": "longitud"
        },
        {
            "from_unit": "KMT",
            "to_unit": "MTR",
            "factor": 1000,
            "categoria": "longitud"
        },
        {
            "from_unit": "FOT",
            "to_unit": "INH",
            "factor": 12,
            "categoria": "longitud"
        },
        {
            "from_unit": "LBR",
            "to_unit": "KGM",
            "factor": 0.453592,
            "categoria": "peso"
        },
        {
            "from_unit": "GLL",
            "to_unit": "LTR",
            "factor": 3.78541,
            "categoria": "volumen"
        },
        {
            "from_unit": "YRD",
            "to_unit": "MTR",
            "factor": 0.9144,
            "categoria": "longitud"
        },
        {
            "from_unit": "YRD",
            "to_unit": "FOT",
            "factor": 3,
            "categoria": "longitud"
        },
        {
            "from_unit": "YRD",
            "to_unit": "INH",
            "factor": 36,
            "categoria": "longitud"
        },
        {
            "from_unit": "FOT",
            "to_unit": "MTR",
            "factor": 0.3048,
            "categoria": "longitud"
        },
        {
            "from_unit": "INH",
            "to_unit": "CMT",
            "factor": 2.54,
            "categoria": "longitud"
        },
        {
            "from_unit": "LTR",
            "to_unit": "GLL",
            "factor": 0.264172,
            "categoria": "volumen"
        },
        {
            "from_unit": "GLL",
            "to_unit": "LTR",
            "factor": 3.78541,
            "categoria": "volumen"
        },
        {
            "from_unit": "MTK",
            "to_unit": "FTK",
            "factor": 10.7639,
            "categoria": "área"
        },
        {
            "from_unit": "HAR",
            "to_unit": "MTK",
            "factor": 10000,
            "categoria": "área"
        },
        {
            "from_unit": "ACR",
            "to_unit": "MTK",
            "factor": 4046.86,
            "categoria": "área"
        },
        {
            "from_unit": "MTQ",
            "to_unit": "LTR",
            "factor": 1000,
            "categoria": "volumen"
        },
        {
            "from_unit": "FTQ",
            "to_unit": "LTR",
            "factor": 28.3168,
            "categoria": "volumen"
        }
    ]
}
